/* Reset For All Browser Global Class*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,.break-news
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.no-border { border:none !important;}
.group:before,
.group:after {
	content:"";
	display:table
}
.group:after {clear:both}
.group {zoom:1} /* IE 6/7*/
/* Reset For All Browser Global Class*/
.clear{clear:both}

body{
	font-family: 'proxima_nova_rgbold', Arial, Helvetica, sans-serif;
	background-color: #ebebeb
}
a, a:hover{
	text-decoration: none;
	display: block;
}
.gray-bg{
	background-color: #c3c3c3!important
}
.center{
	text-align: center
}
.row-fluid{
	width:100%
}
.pull-left{
	float: left
}
.pull-right{
	float: right!important
}
.none{display:none}
.mn-container{
	width: 940px;
	margin-right:auto;
	margin-left: auto ;
}
.mn-container2{
	width: 980px;
	margin-right:auto;
	margin-left: auto;
	background-color: #fff;
	box-shadow: inset 0 15px 20px -20px #333131;
	padding-bottom: 20px;
	webkit-box-shadow: 0 4px 4px -4px black; 
	-moz-box-shadow: 0 4px 4px -4px black;
	box-shadow: 0 4px 8px -5px rgb(99, 99, 99)
}

.left20{ left:20px !important;}
.p20{
 padding: 20px
}
.ptb20{
	padding: 20px 0
}

.ptb10{
	padding: 10px 0
}
.pad10{
	padding: 10px
}
.pad20{
	padding: 0px 20px
}
.mb10{
	margin-bottom: 10px
}
.pdcustom{
	padding: 0 10px 10px 15px
}
.pdtb20{
	padding: 20px 10px
}
.m20{
	margin-right: 20px
}
.align-right{
	text-align: right;
}
.align-left{
	text-align: left;
}
.top-layout{
	border-top:2px solid #c92729;
	background-color: #ededed;
	font-family: 'proxima_nova_rgbold';
}
.bt-shadow{
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.19);
	-moz-box-shadow:    0px 1px 5px 0px rgba(0, 0, 0, 0.19);
	box-shadow:         0px 1px 5px 0px rgba(0, 0, 0, 0.19);
}
.rlt{
	position: relative;
}
.abs{
	position: absolute;
}
.dot{
	height:46px
}
.header{
	position: relative;
	z-index: 9999;
}
.header .dot{
	height:46px;
	display: block
}
.bottom{
	border-bottom:1px dotted;
	border-color: #a2a2a2
}
.top{
	border-top:1px dotted #a2a2a2
}
.bottom10{
	padding-bottom: 10px
}
.dot.top.white.rlt{
	box-shadow: 2px 10px 19px -12px #000000;
}
i{
	display: inline-block;
	cursor: pointer;
}
.pd-top{
	padding-top: 10px
}
.white{
	background-color: #fff;
}
.gray{
	background-color: #e1e1e1
}
.gray2{
	background-color: #cecece
}
.bg-red{
	background-color: #a81f21
}
.bg-yellow{
	background-color: #ff8900
}
.bg-blue{
	background-color: #356da7
}
.box{
	padding-top:10px;
	padding-bottom: 10px;
	border-bottom:1px solid #c5c5c5
}
.box2{
	padding-bottom: 10px;
	border-bottom:5px solid #c5c5c5
}
.box3{
	padding-bottom: 3px;
	border-bottom:5px solid #c5c5c5
}
.first{
	margin-bottom: 10px;
	border-bottom:5px solid #0054a6
}
.m-box{
	padding-top: 10px
}
.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12, .span13, .span14{ 
	float:left;
}
.span1{
	width: 220px
}
.span2{
	width: 300px
}
.span3{
	width: 620px
}
.span4{
	width: 456px
}
.span5{
	width: 164px
}
.span6{
	width: 130px!important
}
.span7{
	width: 280px
}
.span8{
	width: 140px
}
.span9{
	width: 135px
}
.span10{
	width: 460px
}
.span12{
	height: 365px
}
.span11{
	width: 776px
}
.span13{
	width: 155px
}
.span14{
	width: 656px
}

.pd1{
	padding: 10px 0
}
.c-span{
	padding-right: 9px;
	border-right:1px solid #c5c5c5
}
.l-span{
	padding-left: 10px;
}
.l-bottom{
	padding-bottom:10px;
	border-bottom:1px solid #c5c5c5; 
}
.l-top{
	padding-top: 10px
}
.p40-top, .p-top40{padding-top:40px;}
.cursor{
	cursor: pointer;
}
.inl{
	display: inline-block;
}

a.image-text span, .main-golg{
	background:url(../images/flash-golg.png) bottom left repeat-x;
	width:100%;
	position: absolute;
	bottom:0;
	min-height: 80px;
}
.image-just-title .item a.image-text h3{
	bottom:2%;
}
a.image-text.flash h3{
	bottom:5%;
}
.image-text img{
	display: block
}
a.image-bottom-text{
	position: relative;
}
a.image-bottom-text h3{
	padding-top: 10px;
	font-family: 'proxima_nova_thextrabold';
}
a.image-bottom-text h3, a.image-bottom-text p{
	font-size:16px;
	color: #000;
	display: block;
	line-height: 16px;
	letter-spacing: -0.025em
}
a.image-bottom-text p{
	font-size:14px;
	padding-top: 5px;
	font-family: 'proxima_nova_ltsemibold';
	letter-spacing: -0.025em
}


p.spc{
	min-height: 96px!important
}
p.with-image{
	font-family: 'proxima_nova_ltsemibold';
	font-size: 14px;
	color: #020201;
	line-height: 20px;
	padding-top: 10px;
	letter-spacing: -0.025em

}
#slider .item img{
	display: block;
}
.caption{
	position: absolute;
	bottom:65px;
	left:20px;
}
.caption span, span.categorys{
	display: block;
	background-color: #cc282a;
	color: #fff;
	font-family: 'proxima_nova_thextrabold';
	font-size: 13px;
	padding: 6px 8px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	float: left;
}
span.categorys a{
	background-color: #cc282a;
	color: #fff;
	float: left;
	padding: 2px 0;
}
#ekonomi.body-style .caption span, #ekonomi.body-style span.categorys, #ekonomi.body-style span.categorys a{
	background-color: #0072bc
}
#spor.body-style .caption span{
	background-color: #156327
}
#magazin.body-style .caption span{
	background-color: #92278f
}
.caption h4{
	background-color: #fff;
	padding: 10px 15px;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0;
	border-radius: 5px;
	border-top-left-radius: 0;
	width: 540px;
	font-size:26px;
	color:#252525;
	float: left
}
.category-main-link li{
	float:left;
}
.category-main-link li a{
	padding: 15px 15px;
	text-align: center;
	width: 125px;
	font-size: 17px;
	font-family: 'proxima_nova_thextrabold';
}
.category-main-link li a.main{
	background-color: #cc282a;
	color:#000;
}
.category-main-link li a.ekonomi{
	background-color: #0072bc;
	color:#002842;
}
.category-main-link li a.spor{
	background-color: #156327;
	color:#07230e!important;
}
.category-main-link li a.magazin{
	background-color: #92278f;
	color:#3d053b!important;
}
.g-shadow{
	-webkit-box-shadow: -4px 8px 25px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    -4px 8px 25px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         -4px 8px 25px 0px rgba(50, 50, 50, 0.5);
}
.borders{
	border-bottom: 5px solid #c4c4c4;
	
}
.gn-m{
	margin:10px;
}
.mtop20{
	margin-top: 20px;
}
.mtop10{
	margin-top: 10px;
}
.mtop5{
	margin-top: 5px;
}
.mtop50{
	margin-top: 50px
}
.mbottom10{
	margin-bottom: 10px
}
.mbottom20{
	margin-bottom: 20px
}
.mbottom5{
	margin-bottom: 5px
}
.pd12{
	padding: 12px 0
}
.p20{
	padding: 20px
}
.diff-spot, .diff-spot2{
	width: 160px;
	display: block;
	background-color: #00a99d;
	height: 136px;
	position: absolute;
	right: 0;
	top: 0;
}
.diff-spot2{
	background-color: #662d91
}
.magazin{
	color:#92278f!important;
}
.kulup{
	color:#f7941d;
}
.hthayat{
	background-color: #92278f
}
.ekonomi{
	color: #0072bc
}
.bloomberg{
	background-color: #cb5100
}
.spor, .spor a{
	color:#057C21!important;
}
.video{
	color: #6b6b6b
}
.fb{
	background-color: #0054a6;
	color: #fff	
}
.tw{
	background-color: #00BFF3;
	color: #fff	
}
.comment{
	background-color: #3CB878;
	color: #fff	
}
.sh{
	background-color: #3cb878;
	color: #fff;
	top:37%!important;
}
.shr{
	background-color: #00bff3;
	color: #004457!important
}
.canli{
	background-color: #cc282a;
	color: #fff;
	top:74%!important;
}
.astroloji, .gundem{
	color:#cc282a;
}
.dunya{
	color:#a0410d;
}
.hizmet{
	color: #00a99d
}
.airport{
	color: #cc282a	
}
.all-border{
	border-bottom:2px solid;
}
.all-border.main{
	border-bottom-color: #c92729
}
.all-border.ekonomi{
	border-bottom-color: #0072bc
}
.all-border.spor{
	border-bottom-color: #156327
}
.all-border.magazin{
	border-bottom-color: #92278f
}
.all-border.gundem{
	border-bottom-color: #cc282a
}
.all-border.dunya{
	border-bottom-color: #92278f
}
.all-border.teknoloji{
	border-bottom-color: #0f93f5
}
.all-border.yazarlar{
	border-bottom-color: #cc2829
}
.all-border.kultur-sanat, .all-border.saglik{
	border-bottom-color: #03a99d
}
.all-border.yasam{
	border-bottom-color: #c59c0e
}

ul.listview li{
	display: inline-block;
}
.news-cnt{
	width: 145px;
	padding-left: 15px
}
.news-cnt a.n-t{
	font-family: 'proxima_nova_thextrabold';
	font-size: 16px;
	padding-bottom: 5px;
	color: #020201
}
.news-cnt a.spt{
	font-family: 'proxima_nova_ltsemibold';
	font-size: 14px;
	padding-top: 5px;
	line-height: 18px;
	color: #020201
}
.news-image a{
	font-size: 0
}

ul.articles{
	position: absolute;
	bottom:0px;
	left:0px;
	background-color: #150b08;
	width: 100%;
	opacity : 0.8;

}
ul.articles li{
	padding: 15px 10px;
}
li a.artc{
	font-size: 24px;
	color: #ffffff;
	font-family: 'proxima_nova_rgbold';
}
li a.artc{
	font-size: 24px;
	color: #ffffff;
	font-family: 'proxima_nova_rgbold';
	line-height: 30px
}
a.spt{
	font-family: 'proxima_nova_ltsemibold';
	font-size: 15px;
	color: #fff
}
ul.paginations li a{
	border:5px solid transparent;
}
a.zoom{
	position: absolute;
	right:10px;
	top:10px;
}
.mn-container2.categories{
	padding-top: 40px
}

ul.general-menu.spor li a:hover, ul.general-menu.spor li a.selected{
	background-color: #057C21;
	color: #fff !important;
}
ul.general-menu.magazin li a:hover, ul.general-menu.magazin li a.selected{
	background-color: #92278f;
	color: #fff !important
}
ul.submenus.spor li a:hover, ul.submenus.spor li a.selected{
	background-color: #057C21;
	color: #f9ff00 !important
}

ul.general-menu.ekonomi li a:hover, ul.general-menu.ekonomi li a.selected{
	background-color: #0072bc;
	color: #fff !important;
}
ul.general-menu li a.gundem:hover, ul.general-menu li a.gundem.selected{
	background-color: #cc282a;
	color: #fff !important;
} 
ul.submenus{
	box-shadow: 0 6px 12px -3px rgb(141, 141, 141)
}
ul.submenus li{
	float:left;
}
ul.submenus.gundem{
	background-color: #cc282a;
	width: 100%;
	left:0;
	border-bottom:1px solid #7a0c11;
}
ul.submenus.spor{
	background-color: #057C21;
	width: 100%;
	left:0;
	border-bottom:1px solid #057C21;
}
ul.submenus.ekonomi{
	background-color: #0072bc;
	width: 100%;
	left:0;
	border-bottom:1px solid #00548b;
}
ul.submenus.ekonomi{
	background-color: #0072bc;
	width: 100%;
	left:0;
	border-bottom:1px solid #00548b;
}
ul.submenus.ekonomi .sub-border{
	border-top: 1px solid #00548b;
	box-shadow: 0px 2px 5px 2px #00548b;
}
ul.submenus.spor .sub-border{
	border-top: 1px solid #10491d;
	box-shadow: 0px 2px 5px 2px #125722;
}
.sub-border{
	margin-top: 4px;
	border-top: 1px solid #971e1f;
	box-shadow: 0px 2px 5px 2px #9a1d1f;
}
ul.submenus.gundem li span{
	color: #fff;
	font-size: 14px;
	font-family: 'proxima_nova_thextrabold';
	float: left;
	width: 100px;
	padding: 10px
}
ul.submenus.gundem li span i{
	float: right;
	right:0;
	top:2px;
	position: relative;
}
ul.submenus li a{
	font-size:14px!important;
	color: #5b0001!important;
	border-left:0!important;
	border-right:1px solid #a41f21;
	padding: 10px 13px!important;
}
ul.submenus.ekonomi li a{
	color: #0e2e43!important;
	border-right: 0
}
ul.submenus.spor li a{
	color: #E6FFE1!important;
	border-right: 0
}
ul.submenus.ekonomi li a:hover, ul.submenus.ekonomi li a.selected{
	background-color: #005997;
	color: #fff
}
ul.submenus li a:hover, ul.submenus li a.selected{
	background-color: #af2123
}
.mt{
	margin-top: 4px
}
.break-news{
	background:url(../images/last-m.png) no-repeat top left;
	width: 100%;
	height: 48px;
	overflow:hidden;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-box-shadow: -1px 3px 12px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: -1px 3px 12px 0px rgba(50, 50, 50, 0.5);
	box-shadow: -1px 3px 12px 0px rgba(50, 50, 50, 0.5);
}
.break{
	background-color: #490003;
	padding: 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top:2px
}
.break span{
	color: #ba1219;
	font-size: 18px
}
ul.break-n {
	width : 800px;
	overflow : hidden;
}

ul.break-n li{
	display:none;
}
ul.break-n li a{
	color:#fff;
	font-size: 20px;
	padding: 0px 10px;
	line-height: 28px;
}
ul.break-n li a b{
	background-color: #490003;
	color: #ba1219;
	padding: 2px 4px;
	font-size: 16px

}
.greens-bg{
	background-color: #0c826a
}
.f0 {
font-size: 0;
display: block;
line-height: 0;
}
.greens-bg span{
	font-size: 22px;
	color: #fff;
	font-family: 'proxima_nova_thextrabold';
}
a.follow{
	color: #fff;
	font-size: 20px;
	padding: 9px 0
}

.slideActive{
    color:#FFF!important;
}

.mt40{ margin-top:40px;}

#teknoloji.body-style .caption span{
	background-color: #2ea2c9
}
ul.submenus.teknoloji{
	background-color: #27a9bf;
	width: 100%;
	left:0;
	border-bottom:1px solid #187989;
}
ul.submenus.teknoloji .sub-border{
	border-top: 1px solid #00548b;
	box-shadow: 0px 2px 5px 2px #187989;
}
ul.general-menu.teknoloji li a:hover, ul.general-menu.teknoloji li a.selected{
	background-color: #2291a5;
	color: #fff
}

#ekonomi.body-style .category-other span{
	color:#0072bc 
}
#ekonomi.body-style .control-group a#next{
	background-position: -37px -156px;
}
#ekonomi.body-style .control-group a#prev{
	background-position: -7px -156px;
}
#ekonomi.body-style i.icon.zoom{
	background-position: -68px -118px;
}
#ekonomi.body-style ul.paginations li:hover a, #ekonomi.body-style ul.paginations li.selected a{
	background-color: #0072bc;
}

#ekonomi.body-style i.icon.gl-bullet{
	background-position: -72px -75px;
	width: 8px;
	height: 4px;
	margin-top:1px;
}



/*
Bu dosya ile layout css birle?tirilecek ...
*/

a.image-bottom-text h3{
	padding-top: 10px;
	font-family: 'proxima_nova_thextrabold';
	max-height: 46px;
	overflow: hidden;
}

.tab_red{
	margin-bottom: 10px;
	border-bottom:5px solid #ee1c24;
}

.tab_blue{
	margin-bottom: 10px;
	border-bottom:5px solid #0054a6;
}

.tab_light_blue{
	margin-bottom: 10px;
	border-bottom:5px solid #00bff3;
}

.tab_green{
	margin-bottom: 10px;
	border-bottom:5px solid #3cb878;
}
.scrollbar-top-layout-fixed{
	position: fixed;
	z-index: 9999;
	width: 100%;
	left:0;
	top:0;	
	padding: 0;
	display: inline-block;
	-webkit-transform: translate3d(0,0,0);
}
.scrollbar-bottom-layout-fixed{
	position: fixed;
	z-index: 99999;
	width: 100%;
	left:0;
	top:47px;
	padding: 0;
	display: inline-block;
	-webkit-transform: translate3d(0,0,0);
}
.main-form textarea{
	color: #525252;
font-family: 'proxima_nova_ltsemibold';
font-size: 15px;
padding: 10px;
width: 730px;
border: 1px solid #ccc;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-bottom: 20px;
}
.small-logo{
	display: none
}
li.small-logo a:hover, li.small-logo2 a:hover{
	background-color: transparent!important;
}


.category-main-link li a.magazin.slideActive,
.category-main-link li a.spor.slideActive,
.category-main-link li a.ekonomi.slideActive,
.category-main-link li a.main.slideActive{ color:#fff !important;}

.category-title.l-top{
	padding-top: 20px
}

#spor .mn-container2.categories{ padding-top:0;}



/*footer*/
#footer{
	background-color: #fff;
	margin-top: 30px;
	font-family: 'proxima_nova_thextrabold';
}

#footer .span13{
	border-right:1px solid #c5c5c5;
	min-height: 270px
}
#footer .span13.last{
	border-right:0;
}
#footer .span13 .sub-width-st{
	margin-left: auto;
	margin-right: auto;
	width: 147px;
	padding-left: 20px;
}

div.no-sub{
	background:url(../images/footer-bg.png) repeat-x;
	width: 100%;
	height: 39px;
	margin-top: 1px
}
ul.no-sub li{
	float:left;
	width: 100%;
	padding-top: 36px
}
ul.no-sub li.firsted{
	padding-top: 0
}
.sub-category-link-group a{
	padding-right: 8px;
	font-family: 'proxima_nova_rgbold';
	font-size: 13px;
	color: #6b6b6b;
	line-height: 18px;
	padding-bottom: 4px
}
#footer a.teknoloji{
	color: #0894ef
}
#footer a.saglik{
	color: #3cb878
}
#footer a.others{
	color: #7b0046
}
#footer .mbottom10.l-top.l-bottom{
	padding-top: 18px
}
.top-sh{
	-webkit-box-shadow: inset 0 8px 8px -6px #CDCDCD;
	box-shadow: inset 0 8px 8px -6px #CDCDCD;
	margin-top: 1px;
}
ul.no-sub li a{
	padding: 0;
	font-family: 'proxima_nova_thextrabold';
}
ul.no-sub li a.yasam{
	color: #c59c0e
}
ul.no-sub li a.kultur-sanat{
	color:#9E0B0F;
	border-right:0;
}

ul.no-sub li a.kunye{
	color:#03a99d;
	border-right:0;
}
.foot-border{
	border-bottom:5px solid #c5c5c5;
	border-top:5px solid #c5c5c5;
}
ul.footer li{
	float:left;
}
ul.footer li a{
	padding: 13px 16px
}
ul.footer li a img{
	padding-top: 5px
}

p.copyright , .copyright p{
	color: #6b6b6b;
	font-size: 13px;
	line-height: 18px
}
.copyright p span{
	color: #9e0b0f;
	font-size: 16px;
	padding-right: 5px;
}
img.secure{
	position: relative;
	top: -20px;
}
.span13.all-group .sub-width-st{
	padding-left: 0!important;
	margin-left: 0!important
}
/* Footer */	

button.sendCevap{
	border: none;
font-family: inherit;
font-size: inherit;
color: inherit;
cursor: pointer;
padding: 15px 60px;
display: inline-block;
margin: 2px 0;
letter-spacing: 1px;
font-weight: 700;
outline: none;
position: relative;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border: 3px solid #fff;
color: #000;
background: #EBEBE4;
}
button.sendCevap:hover{
	color: #A91616;
background: #E4E4E4;
}
.main-form textarea:focus{
	outline:0;
	border-color:#ccc
}
.small-logo2 a span{
	color: #c92729;
font-size: 16px;
font-family: 'proxima_nova_rgbold';
}
.small-logo2 a{
	padding:16px 12px!important
}

.center-layout{ background: #ededed; }

.owl-carousel .owl-item{
    position: relative
}

.mn-containerIndex{ overflow-x: hidden; } // pageskinde cikan scrollu engellemek icin konuldu